<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="43">
<name>ตัวถัง</name>
<section id="1002W_S0005" variety="S0005">
<name>แผงหน้าปัด </name>
<ttl id="1002W_S0005_72P76_T000Z" variety="T000Z">
<name>แผงหน้าปัดตัวล่าง </name>
<para id="RM000001WPV000X" category="K" type-id="30193" name-id="IP071-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
<subpara id="RM000001WPV000X_01" type-id="02" category="04" proc-id="RM01L0EL__000009F00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B119013E01" width="7.1065789991732in" height="8.79955903775739in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001WPV000X_02" type-id="02" category="04" proc-id="RM01L0EL__000009G00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B119014E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001WPV000X_03" type-id="02" category="04" proc-id="RM01L0EL__000009H00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B119015E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001WPV000X_04" type-id="02" category="04" proc-id="RM01L0EL__000009I00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B119037E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001WPV000X_05" type-id="02" category="04" proc-id="RM01L0EL__000009J00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B119016E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>